Subject: Re: [ovs-dev] [PATCH net-next 2/2] net: openvswitch: add drop action

From: Jakub Kicinski <[email-masked]>
Date: Fri, 7 Jul 2023 08:00:25 -0700

On Fri, 7 Jul 2023 12:30:38 +0200 Ilya Maximets wrote:
> A wild idea:  How about we do not define actual reasons?  i.e. define a
> subsystem and just call kfree_skb_reason(skb, SUBSYSTEM | value), where
> 'value' is whatever userspace gives as long as it is within a subsystem
> range?

That already exists, right? Johannes added it in the last release for WiFi.